evince 2.22.2-0ubuntu2.1 source package in Ubuntu

Changelog

evince (2.22.2-0ubuntu2.1) hardy-security; urgency=low

  * SECURITY UPDATE: arbitrary code execution via multiple dvi backend
    overflows
    - debian/patches/71_CVE-2010-264x.patch: add bounds checking in
      backend/dvi/mdvi-lib/{afmparse,dviread,pk,tfmfile,vf}.c.
    - CVE-2010-2640
    - CVE-2010-2641
    - CVE-2010-2642
    - CVE-2010-2643
 -- Marc Deslauriers <email address hidden>   Mon, 03 Jan 2011 13:20:49 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2011-01-03
Uploaded to:
Hardy
Original maintainer:
Ubuntu Desktop
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
evince_2.22.2.orig.tar.gz 2.4 MiB 5b2a831a0c5691671effb5de657b5e1355b1e140f0a615d03a7bd3c52b8ee078
evince_2.22.2-0ubuntu2.1.diff.gz 57.3 KiB 350ca7713e1ce0b157374eec7a114ba88ded268b1e31f71abec0ecf52f77df83
evince_2.22.2-0ubuntu2.1.dsc 2.0 KiB 99be71b1636f643c503d5332a26a2645b4f157b7609d3cb8b29b95422046a717

View changes file

Binary packages built by this source

evince: No summary available for evince in ubuntu hardy.

No description available for evince in ubuntu hardy.

evince-dbg: No summary available for evince-dbg in ubuntu hardy.

No description available for evince-dbg in ubuntu hardy.

evince-gtk: No summary available for evince-gtk in ubuntu hardy.

No description available for evince-gtk in ubuntu hardy.

evince-gtk-dbg: No summary available for evince-gtk-dbg in ubuntu hardy.

No description available for evince-gtk-dbg in ubuntu hardy.